"00t-ip-TwH.ibShadowedToolTip" = "Modo vivo";
"1Mg-pb-JXp.ibShadowedToolTip" = "Enfoque automático";
"1Xt-HY-uBw.title" = "Documate 2.0";
"2nK-dY-ZMc.title" = "Editar";
"3Bm-tf-ncm.ibShadowedToolTip" = "Exporta tu dibujo";
"3R6-Lx-fq7.ibShadowedToolTip" = "Color de relleno";
"4HC-M6-jHH.ibShadowedToolTip" = "Voltear horizontalmente";
"4sb-4s-VLi.title" = "Salga de Documate 2.0";
"5HY-Tz-KGK.ibShadowedToolTip" = "Flecha";
"5kV-Vb-QxS.title" = "Acerca de Documate 2.0";
"5ou-K1-KaT.ibShadowedToolTip" = "Modo de dibujo";
"6dH-ia-8iW.ibShadowedToolTip" = "Seleccionar todo";
"98s-Uq-BBd.ibShadowedToolTip" = "Disparo por temporizador de intervalos";
"9Fr-fK-5Ok.ibShadowedToolTip" = "Tablero blanco";
"9SA-yf-aE8.ibShadowedToolTip" = "Relación de aspecto";
"A0j-0z-CRe.title" = "Rehacer";
"AM5-MI-VDN.ibShadowedToolTip" = "Voltear verticalmente";
"AYu-sK-qS6.title" = "Menú principal";
"B6J-nc-D4s.ibShadowedToolTip" = "Descarte";
"Bd0-Pq-N41.title" = "Escala de grises";
"Bvg-jv-XVE.ibShadowedToolTip" = "Rectángulo";
"C4E-nH-Xmw.title" = "Intensidad";
"EN4-zG-JBy.ibShadowedToolTip" = "Reproducir pausar";
"Ef5-kv-RD1.ibShadowedToolTip" = "Instantánea con tu dibujo";
"FMw-4b-fs4.title" = "Inversa";
"HoW-U7-Gkr.ibShadowedToolTip" = "Selección";
"Hyu-fL-Svu.title" = "Inversa";
"Iiv-up-qj6.ibShadowedToolTip" = "Tablero negro";
"Jd0-Ix-aZs.title" = "Foto";
"Kd2-mp-pUS.title" = "Mostrar todo";
"LVH-vr-clz.title" = "Cortar";
"MJQ-yR-YhY.ibShadowedToolTip" = "Congelar la vista en vivo";
"MNf-Ib-GBb.ibShadowedToolTip" = "Relación de aspecto";
"NMo-om-nkz.title" = "Servicios";
"NTc-9z-vor.title" = "Auto";
"NsO-bf-I5f.ibShadowedToolTip" = "Anchura";
"Nvt-kJ-GxR.ibShadowedToolTip" = "Grabar / detener";
"O7Z-yE-LuM.ibShadowedToolTip" = "Rehacer";
"Olw-nP-bQN.title" = "Ocultar Documate 2.0";
"PaP-rg-Tck.ibShadowedToolTip" = "Controles de imagen";
"Q0U-8d-VAV.ibShadowedToolTip" = "Girar";
"QvC-M9-y7g.title" = "Documate 2.0";
"Sr9-Ol-s5j.ibShadowedToolTip" = "Fonts";
"T1e-EI-riC.ibShadowedToolTip" = "Abrir documento";
"TNX-Nf-CZV.ibShadowedToolTip" = "Brillo";
"TTL-he-zMr.ibShadowedToolTip" = "Modo de escaneo";
"Ub2-Eb-PeJ.ibShadowedToolTip" = "Brillo";
"UeF-S7-l41.ibShadowedToolTip" = "Mostrar / Ocultar barra herramientas";
"VTY-sj-aZm.ibShadowedToolTip" = "Borrar todo";
"Vdr-fp-XzO.title" = "Ocultar otros";
"WqB-lw-VEo.ibShadowedToolTip" = "Disminuir el zoom";
"X5I-zm-qg3.title" = "Contraste";
"XqE-ze-iYi.title" = "Editar";
"a7P-Vm-crK.ibShadowedToolTip" = "Color de tinta";
"alD-ID-H8W.ibShadowedToolTip" = "Confirmar";
"bvp-xY-akd.ibShadowedToolTip" = "Volumen";
"cHz-BJ-IfN.ibShadowedToolTip" = "Volumen";
"eTd-kS-etD.ibShadowedToolTip" = "Balance de blancos";
"elP-l3-u0i.ibShadowedToolTip" = "Acercarse";
"eri-n4-5K7.ibShadowedToolTip" = "Deshacer";
"ey5-aO-vcO.ibShadowedToolTip" = "Girar";
"fIf-Y0-oiX.ibShadowedToolTip" = "Instantánea";
"gQK-wt-hyJ.ibShadowedToolTip" = "Atrás";
"hDA-Uf-iZB.ibShadowedToolTip" = "Acerca de";
"hdF-Ha-bJv.ibShadowedToolTip" = "Línea";
"hz9-B4-Xy5.title" = "Servicios";
"iI6-wj-t5T.ibShadowedToolTip" = "Girar 90 grados";
"id0-nM-GST.title" = "Efecto";
"iv3-ld-hK9.title" = "Nitidez";
"jiJ-1d-09p.title" = "Documento";
"jxG-Uu-v6M.title" = "Seleccionar todo";
"kQI-r5-Rme.title" = "Balance de blancos";
"ko1-e7-Ye3.ibShadowedToolTip" = "Siguiente";
"ler-ut-LIH.title" = "Normal";
"lqW-xM-9jm.title" = "Dupdo";
"mTI-tT-4Z4.title" = "Radio";
"oPC-KG-SVn.ibShadowedToolTip" = "Atrás";
"oWC-AM-It9.title" = "Deshacer";
"qK5-JY-tTs.ibShadowedToolTip" = "Duplicar";
"rIj-Kg-o7C.ibShadowedToolTip" = "Importar un archivo de imagen";
"raF-HU-ZXB.title" = "Saturación";
"rix-Gh-Qb4.ibShadowedToolTip" = "Texto";
"rlK-GF-9GW.ibShadowedToolTip" = "Carta blanca";
"sLx-ZL-FUC.ibShadowedToolTip" = "Mejorar la imagen";
"sQz-VZ-vtU.ibShadowedToolTip" = "OCR";
"tNI-rW-fbX.ibShadowedToolTip" = "Borrar todo";
"tfg-oN-jLy.ibShadowedToolTip" = "Ajuste";
"uQy-DD-JDr.title" = "Documate 2.0";
"upI-1v-Ifa.title" = "Personalizado";
"vEA-vB-nkO.ibShadowedToolTip" = "Anchura";
"vQ5-SE-a3b.ibShadowedToolTip" = "Cargar un archivo de imagen";
"vvo-0d-bhW.ibShadowedToolTip" = "Modo de reproducción";
"wCr-tE-olk.ibShadowedToolTip" = "Separar";
"xrG-Mo-dmX.ibShadowedToolTip" = "Elipse";
"yYT-eq-rbg.ibShadowedToolTip" = "Borrador";
"zMa-Q0-nmA.title" = "Brillo";
"zYO-he-CJU.title" = "Guardar el archivo";
"zlr-uF-yTw.title" = "Pegar";
